Welcome to Network Asset Tracker Pro

Network Asset Tracker Pro is a comprehensive network inventory solution that enables you to scan all the nodes of your network with just one click.

It generates a network inventory without installing software on the users' PCs. Get complete information about operating system, service packs, hotfixes, hardware, software and running processes on remote PCs. Powerful reporting module helps you save a lot of time for preparing asset reports.

You can get information from remote computer through WMI (agentless method) or through "NAT Pro - Agent" (agent-based method). By default Network Asset Tracker Pro uses WMI. To use agent-based scan you should install "NAT Pro - Agent" on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer.

Also you can scan remote computers using logon script.

Copyright © 2002-2010 MIS Utilities. All rights reserved.


Main features

Three Types Of Scan Available

  • Immediate online scan (agentless method)
  • Immediate online scan using "NAT Pro - Agent" (agent-based method)
  • Scan using logon script

    • Storing Inventory Data In Database

    You can track changes in inventory data using history of scans.

    The database for Network Asset Tracker Pro can reside on any of the following database management systems:

  • Microsoft Access
  • Firebird
  • Microsoft SQL Server
  • Oracle

    • Hardware Inventory

    Using Network Asset Tracker Pro you will have up-to-date hardware information about each workstation on your network.

    Basic information:

  • Processor type and frequency;
  • BIOS information and serial number;
  • Motherboard and chassis;
  • Network adapters;
  • Memory size and memory modules;
  • Hard drive, CD/DVD drive and FDD
  • Video card and monitor;
  • Multimedia devices;
  • Modems and printers.

    • Extended information:

  • Manufacturer;
  • Serial number;
  • Version, etc...

    • Settings and parameters:

  • MAC-address and IP-address;
  • DHCP, DNS and WINS settings;
  • Total and free space of logical drives;
  • Number of memory modules;
  • Current graphics resolution, etc...

    • Software Inventory

    You can track software installed on your network computers, unwanted applications, applications that require an upgrade. Network Asset Tracker Pro retrieves the product keys for a variety of Microsoft Windows, Office, SQL Server and dozens other software products. It provides the information to assist in managing an enterprise's installed software, implementation and license compliancy program.

    Software & OS-related information:

  • Operating system type, version, build, product key and product ID;
  • Service packs and hotfixes;
  • Shared resources;
  • Startup programs;
  • Product keys and versions of installed software;
  • Running processes.

    • Inventory of SNMP-enabled Network Devices

    Network Asset Tracker Pro can collect data from SNMP-enabled network devices (routers, switches, printers, repeaters, etc.):

  • Description, up time, services, etc...

    • Data Reporting

    Just apply the necessary filtering to inventory data, and you can easily generate a report on any topic that interests you. You can export reports in HTML, MS Excel, CSV and RTF formats. By using chart builder you can create your own chart and then export it in HTML.

    Additional Features

  • Highlighting changes;
  • History of scans;
  • Custom columns;
  • Using "NAT Pro - Agent" for standalone scans;
  • Scheduler.

    • Copyright © 2002-2010 MIS Utilities. All rights reserved.


System requirements

Platform:

  • Windows 7
  • Windows 2008
  • Windows Vista
  • Windows 2003
  • Windows XP
  • Windows 2000
  • Windows NT
  • Windows ME
  • Windows 98 (with WMI CORE)

    • Hardware requirements:

  • Memory: 128MB RAM
  • Processor: Pentium-500 MHz
  • Space required on your hard disk: 10MB
  • Video mode: true color
    • Copyright © 2002-2010 MIS Utilities. All rights reserved.


Main window

On the left side of main window you can see a list of computers, along with host name, IP-address and the date when information was last updated.

You can organize your computers by groups (folders). For this you can use drag and drop.

- folder with computers or folders (for example, it might be department or room).
- computer is off-line.
- computer is on-line.
- computer is on-line and "NAT Pro - Agent" detected.
- network device is off-line.
- network device is on-line.


Getting started

When you first start the program you need to add computers of your network to the list.

Network Asset Tracker Pro provides three ways to scan your network:

  • Enumerate network for all computers;
  • Add computers by domain;
  • Add computers by range of IP addresses.

    • Also, you can add computers to the list manually one-by-one.

    Enumerate network for all computers

    Network Asset Tracker Pro enables you to scan all available computers on your network with just one click.

    To enumerate all computers on your network perform the following steps:

  • Click "Find Computers" button from the toolbar or press "F3";
  • This will start scanning your network for all available computers;
  • To cancel scanning process, click the "Stop finding of computers" button from the toolbar or press "F4";
  • When the scanning process will complete you will see the list of computers.

    • Add computers by domain

    To add computers by domain perform the following steps:

  • Click "Add Computers by Domain" button from the toolbar;
  • An "Add Computers by Domain" dialog box will appear on the screen;
  • Type name of domain. You can leave domain name blank if the primary domain is implied;
  • Click "Ok" button.

    • Add computers by range of IP addresses

    Sometimes you need to scan available computers within a particular range of IP addresses. Just provide the starting address, the last IP address and Network Asset Tracker Pro will scan all available computers between that range of IP addresses.

    To add computers by range of IP addresses perform the following steps:

  • Click "Add Computers by IP range" button from the toolbar;
  • An "Add Computers by IP range" dialog box will appear on the screen;
  • Type a range of IP addresses;
  • Click "Ok" button.

    • Add computers manually

    To add computers manually you should click "Add Computer by Host Name" button from the toolbar or press "Ctrl+N". Then type a host name of the computer and click "Ok" button.


How to add computers

Network Asset Tracker Pro provides three ways to scan your network:

  • Enumerate network for all computers;
  • Add computers by domain;
  • Add computers by range of IP addresses.

    • Also, you can add computers to the list manually one-by-one.

    Enumerate network for all computers

    Network Asset Tracker Pro enables you to scan all available computers on your network with just one click.

    To enumerate all computers on your network perform the following steps:

  • Click "Find Computers" button from the toolbar or press "F3";
  • This will start scanning your network for all available computers;
  • To cancel scanning process, click the "Stop finding of computers" button from the toolbar or press "F4";
  • When the scanning process will complete you will see the list of computers.

    • Add computers by domain

    To add computers by domain perform the following steps:

  • Click "Add Computers by Domain" button from the toolbar;
  • An "Add Computers by Domain" dialog box will appear on the screen;
  • Type name of domain. You can leave domain name blank if the primary domain is implied;
  • Click "Ok" button.

    • Add computers by range of IP addresses

    Sometimes you need to scan available computers within a particular range of IP addresses. Just provide the starting address, the last IP address and Network Asset Tracker Pro will scan all available computers between that range of IP addresses.

    To add computers by range of IP addresses perform the following steps:

  • Click "Add Computers by IP range" button from the toolbar;
  • An "Add Computers by IP range" dialog box will appear on the screen;
  • Type a range of IP addresses;
  • Click "Ok" button.

    • Add computers manually

    To add computers manually you should click "Add Computer by Host Name" button from the toolbar or press "Ctrl+N". Then type a host name of the computer and click "Ok" button.


How to delete computers

To delete computers or folders press "Del" key or select menu "Node" -> "Delete". Then selected folders and computers will be deleted from the list.


How to get information from remote PC

You can get information from remote computer through WMI (agentless method) or through "NAT Pro - Agent" (agent-based method). By default Network Asset Tracker Pro uses WMI. To use agent-based scan you should install "NAT Pro - Agent" on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer.

Just select computers you want to scan and click "Get Info" button from the toolbar or press "Ctrl+I". This will start scanning remote computers.

You can set up the type of information collected from remote computers. To do this select menu "File" -> "Options", then "Scan Properties".

The account attempting remote access should be an administrator on the target computer (for example - domain administrator). If you don't have rights of the domain administrator you can use custom logon name and password for getting info from remote PC. To do this, select menu "File" -> "Options", then "Agentless Scan".


How to use agent on remote PC

You can get information from remote computer through WMI (agentless method) or through "NAT Pro - Agent" (agent-based method). By default Network Asset Tracker Pro uses WMI. To use agent-based scan you should install "NAT Pro - Agent" on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer.

If you have any problems with WMI, you can use agent installed on remote PC. You can install "NAT Pro - Agent" from main Network Asset Tracker Pro installation package. Also you can download "NAT Pro - Agent" as a standalone installation package at misutilities.com site. You can download a standard EXE-package or download a MSI-package for remote deploying through Active Directory.

- green color of computer's icon shows that "NAT Pro - Agent" is detected.

You can set up some options of agent installed on remote PC. To do this select menu "Scan" -> "Remote Agent Information".

By default the icon of "NAT Pro - Agent" is visible in system tray on remote computer. You can hide this icon from system tray. To do this select "Hide tray icon" option in "Remote Agent Information" window.


How to use logon script

You can scan remote computers using logon script. You will be able to get information about each computer which is logging on to the domain using specified logon script.

To use logon script select menu "File" -> "Options", then select "Scan Using Logon Script".

All you need is to set up shared folder where an inventory tool natagent.exe will be placed and shared folder where resulting files will be saved.

To create a new logon script you should click "Create logon script" button. If you already have logon script please click "Update existing logon script" button.

Usually logon scripts are located in the folder "%systemroot%\SYSVOL\sysvol\domain_name\scripts".

Supplemental information.
You can assign a logon script to a user account. When a user logs on and a path to a logon script is present in the user account, the file is located and run.

In "Computer Management", you can use the "User Property" dialog box to assign logon scripts to user accounts by typing the file name (for example, Clerks.bat) in the Logon script text box. At logon, the server authenticating the logon locates an assigned logon script. It looks for the specified file following the local logon script path on the server (usually %systemroot%\SYSVOL\sysvol\domain_name\scripts). If a relative path is provided before the file name (for example, Admins\User1.bat), the server looks for the logon script in that subdirectory of the logon script path.


How to use custom columns

You can use custom columns for storing your custom information, for example serial number, phone number, etc... To edit data in custom column click "Edit Custom Column" button from the toolbar or click twice on custom data you want to edit.

To manage custom columns select menu "File" -> "Options". Then select "Custom Columns".

In the window "Options" you can add, delete or move custom columns up or down.


How to create report

Network Asset Tracker Pro provides users with preset reports that can be accessed with a single click of the mouse. Just select report type in menu "Reports".

Also you can use one of report builders:

  • System Information;
  • Software Information;
  • Software Installations Count;
  • Processes Information;
  • All Categories Report.

    • All that you need is to select report builder type in menu "Reports" -> "Report Builder", then mark information which you want to add to the report. To save settings made for report mark "Save Settings" check box.

    You can export reports in HTML, MS Excel, CSV and RTF formats.


How to create chart

Network Asset Tracker Pro provides users with preset charts that can be accessed with a single click of the mouse. Just select chart type in menu "Charts".

Also you can use chart builder. To do this select menu "Charts" -> "Chart Builder". All that you need is to select the parameter of the chart.

After you generate the chart you can export it in HTML format.


How to use scheduler

To enable scan schedule select menu "File" -> "Options", then select "Scheduler".

All you need is to set up next scan time and period of scans.


How to use scheduler

How to do a silent upgrade of "NAT Pro - Agent"

To do a silent upgrade of "NAT Pro - Agent" please use the following command line arguments:

natrackerproagent.msi REINSTALLMODE=voums REINSTALL=all REBOOT=reallysuppress


Command line parameters for agent

The command line is a text string that is passed to the system whenever any program is executed. It contains the path to the program followed by a set of parameters. You can use the following parameters with "NAT Pro - Agent":

/outpath

The /outpath parameter is used to force "NAT Pro - Agent" to get an inventory data from the local computer and export it to specified folder.

Example:
agent.exe /outpath="C:\Your Directory\"

/emailto

The /emailto parameter is used to force "NAT Pro - Agent" to send a mail containing inventory data of the local computer. Then you can import this inventory data to Network Asset Tracker Pro program.

Example:
agent.exe /emailto=admin@world.com;emailfrom=user@world.com;smtp=domain.com:25;emailsubj=NATPro


Frequently asked questions
Q: Why the software doesn't run and returns an error message?
A: Network Asset Tracker Pro might not run correctly with DEP (Data Execution Prevention). You can add Network Asset Tracker Pro to a DEP exeption list or enable DEP protection only for Windows system components and services.

To add Network Asset Tracker Pro to the DEP exception list:
  • Click "Start", and then click "Control Panel".
  • Under "Pick a category", click "Performance and Maintenance".
  • Click on "System".
  • Click the "Advanced" tab.

  • In the "Performance" area, click "Settings".

  • Click the "Data Execution Prevention" tab.

  • Click "Add".
  • Locate and select NATrackerPro.exe (By default "C:\Program Files\Network Asset Tracker Pro\NATrackerPro.exe"), and then click "Open".
  • In the warning box, click "OK". The Network Asset Tracker Pro now appears in the DEP program area.
  • Click "Apply", and then click "OK". A dialog box appears and informs you that you must restart your computer for the setting to take effect. Click "OK".

    • To enable DEP protection only for Windows system components and services:
  • Click "Start", and then click "Control Panel".
  • Under "Pick a category", click "Performance and Maintenance".
  • Click on "System".
  • Click the "Advanced" tab.
  • In the "Performance" area, click "Settings".
  • Click the "Data Execution Prevention" tab.
  • Select the option "Turn on DEP for essential Windows programs and services only".
  • Click "Apply", and then click "OK". A dialog box appears and informs you that you must restart your computer for the setting to take effect. Click "OK".
            •
    Q: Why I can't get information from remote computers?
    A: Network Asset Tracker Pro uses WMI (Windows Management Instrumentation) through DCOM RPC. Please, check services: "COM+ Event system", "Remote Procedure Call (RPC)" and "Remote Procedure Call (RPC) Locator" on the problem PC. Also, the account attempting remote access should be an administrator on the target computer.
    Q: Why I can't get information from remote computer with Windows XP SP2 / Vista / 7?
    A: Network Asset Tracker Pro uses WMI (Windows Management Instrumentation) through DCOM RPC. It requires special configuration of Windows Firewall in Windows XP SP2 and Windows Vista to allow remote connections. WMI needs to support connection with RPC and DCOM (TCP ports 135 and 445).

    You need to apply a special Windows Firewall policy which allows remote administration. You can use the Group Policy editor (Gpedit.msc) to allow remote administration:
  • Under the Local Computer Policy heading, open the Computer Configuration folder.
  • Open the Administrative Templates folder.
  • Open the Network folder.
  • Open the Network Connections folder.
  • Open the Windows Firewall folder.
  • If the computer is in the domain then open the Domain Profile folder, otherwise open the Standard Profile folder.
  • Click Windows Firewall: Allow remote administration exception.
  • On the Action menu, select Properties.
  • Click Enable, and then click OK.

    • The step-by-step guide is provided here: "Connecting Through Windows Firewall"
    Q: Why I can't get information from remote computer with Windows 2003?
    A: In Windows XP and earlier, the WMI Windows Installer Provider is installed by default. In Windows 2003 the WMI Windows Installer Provider is an optional component. To install this provider, open the Control Panel Add/Remove Programs applet and click Add/Remove Windows Components. Select the Management and Monitoring Tools check box, then click Details. Select the WMI Windows Installer Provider check box, and click OK.
    Q: Why I can't get information from remote computer with Windows 95/98?
    A: You should install the WMI CORE. You can download it from microsoft.com
    Q: I have installed WMI CORE on PC with Windows 95/98, but can't view information from it.
    A: The Windows Management service starts automatically on computers running Windows NT, but not on computers running Windows 95/98. To set up the Windows Management service to start automatically on a Windows 95/98 system, please, run regedit.exe and change the following values:

    [HKEY_LOCAL_MACHINE\Software\Microsoft\OLE]
    "EnableDCOM"="Y"
    "EnableRemoteConnect"="Y"

    [HKEY_LOCAL_MACHINE\Software\Microsoft\WBEM\CIMOM]
    "SetupForDCOM"="1"
    "AutostartWin9X"="2"
    "EnableAnonConnections"="1"
    Q: I can't configure WMI for remote access.
    A: You can get information from remote PC through WMI (agentless method) or, if you have any problems with WMI, you can use "NAT Pro - Agent" installed on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer. All you need is to open port TCP 25001.
    Q: What port number does "NAT Pro - Agent" use?
    A: You need to open port TCP 25001.
    Q: How to do a silent upgrade of "NAT Pro - Agent"?
    A: You should use the following command line arguments:

    natrackerproagent.msi REINSTALLMODE=voums REINSTALL=all REBOOT=reallysuppress
    Q: When scanning remote computers on some PC's the process WmiPrvse.exe consumes 100% of CPU.
    A: This problem can be solved with the installation of the Microsoft hotfix KB956523.
    Q: Network Asset Tracker Pro detects Pentium III Xeon processor instead of Intel Core 2 Duo.
    A: You need to install a hotfix KB953955.
    Q: Is Network Asset Tracker Pro a spyware?
    A: Network Asset Tracker Pro is shareware, not adware or spyware! Network Asset Tracker Pro will never send any data to us!


Error 80041003

Error [80041003]: The current user does not have permission to perform the action.

Solution:
This typically results when the process trying to access the namespace does not have the required WMI privileges. The account attempting remote access should be an administrator on the target computer. In addition, the account might need to have a specific privilege enabled. To troubleshoot this error check the namespace security on the remote namespace to see the privileges enabled for the account.

You can access the WMI Control and the Security tab in the Computer Management Console:

  • Right-click on My Computer and click Manage.
  • Double-click Services and Applications and then double-click WMI Control.
  • Right-click WMI Control and then click Properties.
  • In the WMI Control Properties dialog box click the Security tab.
  • A folder named Root with a plus sign (+) next to it should now be visible. Expand this tree as necessary to locate the namespace CIMV2.
  • Click the Security button. A list of users and their permissions appears. If the user is on that list modify the permissions as appropriate. Add "network service" account (from local computer accounts) and administrator account. If the user is not on the list, click the Add button, and add the user from the location (local machine, domain, etc.) where the account resides.
  • In order to view and set namespace security, the user must have Read Security and Edit Security permissions. Administrators have these permissions by default, and can assign the permissions to other user accounts as required.
  • If this user needs to access the namespace remotely, you must select the Remote Enable permission.
  • By default, user permissions set on a namespace apply only to that namespace. If you want the user to have access to that namespace and all subnamespaces in the tree below it, or in subnamespaces only, click the Advanced button. Click Edit and specify the scope of access in the resulting dialog box.

    • You can get information from remote PC through WMI (agentless method) or, if you have any problems with WMI, you can use "NAT Pro - Agent" installed on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer. All you need is to open port TCP 25001.


Error 80070005

Error [80070005]: Access is denied.

Solution:
The user does not have remote access to the computer through DCOM.

Please, try the next on the problem PC:

  • Click Start, click Run, type DCOMCNFG, and then click OK.
  • In the Component Services dialog box, expand Component Services, expand Computers, and then expand My Computer.
  • On the toolbar, click the Configure My Computer button. The My Computer dialog box appears.
  • In the My Computer dialog box, click the COM Security tab.
  • Under Launch and Activate Permissions, click Edit Limits.
  • In the Launch Permission dialog box, follow these steps if your name or your group does not appear in the Groups or user names list: In the Launch Permission dialog box, click Add. In the Select Users, Computers, or Groups dialog box, add your name and the group in the Enter the object names to select box and then click OK.
  • In the Launch Permission dialog box, select your user and group in the Group or user names box. In the Allow column under Permissions for User, select Remote Launch, and then click OK.

    • You can get information from remote PC through WMI (agentless method) or, if you have any problems with WMI, you can use "NAT Pro - Agent" installed on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer. All you need is to open port TCP 25001.


Error 800706BA

Error [800706BA]: The RPC server is unavailable.

Solution 1:
Network Asset Tracker Pro uses WMI (Windows Management Instrumentation) through DCOM RPC. Please, check services: "COM+ Event system", "Remote Procedure Call (RPC)" and "Remote Procedure Call (RPC) Locator" on the problem PC.

Solution 2:
In Windows 2003 the WMI Windows Installer Provider is an optional component. To install this provider, open the Control Panel Add/Remove Programs applet and click Add/Remove Windows Components. Select the Management and Monitoring Tools check box, then click Details. Select the WMI Windows Installer Provider check box and click OK.

Solution 3:
Network Asset Tracker Pro uses WMI (Windows Management Instrumentation) through DCOM RPC. It requires special configuration of Windows Firewall in Windows XP SP2 and Windows Vista to allow remote connections. WMI needs to support connection with RPC and DCOM (TCP ports 135 and 445).

You need to apply a special Windows Firewall policy which allows remote administration. You can use the Group Policy editor (Gpedit.msc) to allow remote administration:

  • Under the Local Computer Policy heading, open the Computer Configuration folder.
  • Open the Administrative Templates folder.
  • Open the Network folder.
  • Open the Network Connections folder.
  • Open the Windows Firewall folder.
  • If the computer is in the domain then open the Domain Profile folder, otherwise open the Standard Profile folder.
  • Click Windows Firewall: Allow remote administration exception.
  • On the Action menu, select Properties.
  • Click Enable, and then click OK.

    • The step-by-step guide is provided here: "Connecting Through Windows Firewall"

    You can get information from remote PC through WMI (agentless method) or, if you have any problems with WMI, you can use "NAT Pro - Agent" installed on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer. All you need is to open port TCP 25001.


Error 80070776

Error [80070776]: The object exporter specified was not found.

Solution:
Please, try the next on the problem PC:

  • Click Start, click Run, type DCOMCNFG, and then click OK.
  • In the Component Services dialog box, expand Component Services, expand Computers, and then expand My Computer.
  • On the toolbar, click the Configure My Computer button. The My Computer dialog box appears.
  • In the My Computer dialog box, click the COM Security tab.
  • Under Launch and Activate Permissions, click Edit Limits.
  • In the Launch Permission dialog box, follow these steps if your name or your group does not appear in the Groups or user names list: In the Launch Permission dialog box, click Add. In the Select Users, Computers, or Groups dialog box, add your name and the group in the Enter the object names to select box and then click OK.
  • In the Launch Permission dialog box, select your user and group in the Group or user names box. In the Allow column under Permissions for User, select Remote Launch, and then click OK.

    • You can get information from remote PC through WMI (agentless method) or, if you have any problems with WMI, you can use "NAT Pro - Agent" installed on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer. All you need is to open port TCP 25001.


Error 90110001

Error [90110001]: Terminated due to timeout.

Solution:
Try to increase option "Response time". To do this, select menu "File" -> "Options", select "Agentless Scan". Set the value to 900 seconds.

You can get information from remote PC through WMI (agentless method) or, if you have any problems with WMI, you can use "NAT Pro - Agent" installed on remote PC. Network Asset Tracker Pro automatically detects if "NAT Pro - Agent" is installed on remote computer. All you need is to open port TCP 25001.


Registration and licensing

An unregistered copy of the program has functional limitations, it is limited to 25 computers and can be used only for evaluative purposes during the 30-day trial period.

Registration gives you the right to use the program after the 30-day trial period, to receive technical support and to use the features available only for registered users. After the expiry of the 30-day trial period you must either register your copy of the program, or stop using it and remove it from any storage devices.

MIS Utilities offers a very flexible pricing schedule. The price depends on the number of audit nodes tracked with the product. To purchase Network Asset Tracker Pro, please visit http://www.misutilities.com/order.html and choose type of license what you need.

You will receive the registration information within 12 hours (usually much sooner) via email after your payment is processed completely.


License agreement
Network Asset Tracker Pro.
Copyright © 2002-2010 MIS Utilities. All rights reserved.

SOFTWARE LICENSE AGREEMENT
==========================

LICENSE AGREEMENT.
Use of the software provided with this agreement (the "SOFTWARE") constitutes
your acceptance of these terms. If you do not agree to the terms of this
agreement, do not install and/or use this SOFTWARE. User's use of this SOFTWARE
is conditioned upon compliance by user with the terms of this agreement.

EVALUATION VERSION.
The evaluation version allows you to test and evaluate characteristics,
features, and quality of this SOFTWARE. You can also test the compatibility of
the SOFTWARE with your hardware and your operating system. The evaluation
version may have some restricted features or limitations. Using this SOFTWARE
after the evaluation period without registration violates copyright laws and may
result in severe civil and criminal penalties.

REGISTERED VERSION.
The registered version has no restricted features or limitations.

25-1000 nodes licenses give you non-exclusive rights to install and use one copy
of this SOFTWARE to scan and manage specified number of remote computers, which
belong to your organization.

Unlimited nodes license gives you non-exclusive rights to install and use one copy
of this SOFTWARE to scan and manage unlimited number of remote computers, which
belong to your organization.

Corporate license gives you non-exclusive rights to install and use SOFTWARE to
scan and manage unlimited number of remote computers, which belong to your
organization. The number of software installations is not limited.

Management Service Provider (MSP) license gives you non-exclusive rights to
install and use SOFTWARE to scan and manage unlimited number of remote
computers, which belong to your organization or to organizations of your clients
and customers. The number of software installations is not limited.

COPYRIGHT.
The SOFTWARE is protected by copyright laws and international copyright
treaties. You acknowledge that no title to the intellectual property in the
SOFTWARE is transferred to you. You further acknowledge that title and full
ownership rights to the SOFTWARE will remain the exclusive property of
MIS Utilities and you will not acquire any rights to the SOFTWARE except as
expressly set forth in this license. You agree that any copies of the SOFTWARE
will contain the same proprietary notices which appear on and in the SOFTWARE.

OWNERSHIP.
The SOFTWARE is owned and copyrighted by MIS Utilities. Your license confers no
title or ownership in the SOFTWARE and should not be construed as a sale of any
right in the SOFTWARE.

REVERSE ENGINEERING.
You agree that you will not attempt to reverse compile, modify, translate, or
disassemble the SOFTWARE in whole or in part.

UNAUTHORIZED USE.
You may not use, copy, rent, lease, sell, modify, decompile, disassemble,
otherwise reverse engineer, or transfer the SOFTWARE except as provided in this
agreement. Any such unauthorized use shall result in immediate and automatic
termination of this license.

BUNDLING.
In no case may this product be bundled with hardware or other non-shareware
software without written permission from MIS Utilities.

All distribution of SOFTWARE is further restricted with regard to sources which
also distribute virus source code and related virus construction/creation
materials. The SOFTWARE may not be made available on any site, CD-ROM, or with
any package which makes available or contains viruses, virus source code, virus
construction programs, or virus creation material.

Permission to distribute the SOFTWARE is not transferable, assignable, saleable,
or franchisable. Each entity wishing to distribute the package must
independently satisfy the terms of the distribution license.

SALES POLICY.
MIS Utilities has a NO REFUND sales policy. All sales of licenses are FINAL.
Before purchasing a license, you are provided a 30-day evaluation period to
determine whether the SOFTWARE fits your business needs, works on your computer,
and provides the benefits for which you will purchase the SOFTWARE license. You
do not have to provide MIS Utilities with a credit card or other purchase
information when you download, install or use the SOFTWARE during this 30-day
evaluation period; it is required only when you decide to purchase the software
license, at which time the purchase price for the license becomes
non-refundable. You agree that if you do not utilize this evaluation period-that
is provided at no charge-you voluntarily discharge MIS Utilities from the
obligation to provide such an evaluation period. No exceptions can be made to
this policy.

LIMITED WARRANTY.
This SOFTWARE is provided on an "AS IS" basis. MIS Utilities disclaims all
warranties relating to this SOFTWARE, whether expressed or implied, including
but not limited to any implied warranties of merchantability or fitness for
a particular purpose. Neither MIS Utilities nor anyone else who has been
involved in the creation, production, or delivery of this SOFTWARE shall be
liable for any indirect, consequential, or incidental damages arising out of the
use or inability to use such SOFTWARE, even if MIS Utilities has been advised of
the possibility of such damages or claims. The person using the SOFTWARE bears
all risk as to the quality and performance of the SOFTWARE.

Some jurisdictions do not allow limitation or exclusion of incidental or
consequential damages, so the above limitations or exclusion may not apply to
you to the extent that liability is by law incapable of exclusion or
restriction.

In no event shall any theory of liability exceed the license fee paid to
MIS Utilities.

ENTIRE AGREEMENT.
This is the entire agreement between you and MIS Utilities which supersedes
any prior agreement or understanding, whether written or oral, relating to the
subject matter of this license.

RESERVED RIGHTS.
All rights not expressly granted here are reserved to MIS Utilities.


Contacts

You can send all your questions to our support or sales team. We can guarantee a 12 hours response time for email support. Average response time is near 2-4 hours. If you have any questions, please feel free to contact:

Home page: | http://www.misutilities.com
Sales team: | sales@misutilities.com
Support team: | support@misutilities.com
Address: | Pacific Business Centre, MIS Utilities P.O. Box 34069 #381 ZIP: 98124-1069 Seattle, Washington (State), USA
Telephone: | 1-877-MIS-UTIL

Thank you for using Network Asset Tracker Pro.